Subject: Re: [PATCH] remove comx drivers from tree

From: Jeff Garzik <[email-masked]>
Date: Sun, 16 May 2004 17:54:35 -0400

Krzysztof Halasa wrote:
> While obviously I don't object (we should list removed things along
> with kernel version somewhere, though)... I could possibly port
> the drivers to my generic HDLC code, if someone sends me the hardware
> in question. Sure, I will never send it back, and it has to have V.35
> or V.24 interface, so I can connect it to something.

Then, *bang*, it's gone :)

We can resurrect if someone appears with hardware, and cares enough to 
bring the driver back to life...  Older kernels are archived on the 
Internet forever, after all :)

	Jeff